﻿-- Talented localization information
-- Korean Locale
-- Translation by aresda
-- Date 2007/01/08
local L = AceLibrary("AceLocale-2.2"):new("Talented")

L:RegisterTranslations("koKR", function () return {
	["Talented - Talent Editor"] = "Talented - 특성 편집기",
	["Mode"] = "모드",
	["Mode of operation."] = "모드 실행",
	["Edit template"] = "템플릿 편집",
	["Toggle the edition of the template."] = "템플릿의 편집 토글",
	["Apply template"] = "템플릿 적용",
	["Apply the current template to your character."] = "현재 템플릿을 캐릭터에 적용",
	["Are you sure that you want this template to be applied ?"] = "이 템플릿을 적용시켜도 괜찮겠습니까?",
	["Delete template"] = "템플릿 삭제",
	["Delete the current template."] = "현재 템플릿 삭제",
	["Are you sure that you want to delete this template ?"] = "이 템플릿을 삭제해도 괜찮겠습니까?",
	["Import template"] = "템플릿 불러오기",
	["Import a template from Blizzard talent calculator."] = "블리자드 특성창에서 템플릿을 불러옵니다.",
	["<full url of the template>"] = "<템플릿의 url>",
	["Export template"] = "템플릿 보내기",
	["Export the template to the current chat target."] = "현재 대화 상대에게 템플릿을 보냅니다.",
	["Write template link"] = "템플리트 링크에 쓰기",
	["Write a link to the current template in the chat."] = "대화창의 현재 템플릿의 링크를 씁니다.",
	["Template"] = "템플릿",
	["New Template"] = "새 템플릿",
	["Create a new Template."] = "새로운 템플릿을 생성합니다.",
	["New empty template"] = "새로운 빈 템플릿",
	["Create a new template from scratch."] = "스크래치로부터 새 템플릿을 생성합니다.",
	["Copy from current"] = "현재 특성 복사",
	["Create a new template from the current."] = "현재 특성으로부터 새 템플릿을 생성합니다.",
	["Current template"] = "현재 템플릿",
	["Select the current template."] = "현재 템플릿 선택",
	["Sorry, I can't apply this template because you don't have enough talent points available (need %d)!"] = "특성 포인트가 부족해 템플릿을 적용할 수 없습니다. (%d 포인트 필요)",
	["Please wait while I set your talents..."] = "특성을 저장중입니다...",
	["Select %s"] = "%s 선택",
	["Copy from %s"] = "%s(으)로부터 복사",
	["Create a new template from %s."] = "%s(으)로부터 복사",
	--["%s (%d)"] = true,
	["Copy of %s"] = "%s의 복사",
	["Empty"] = "Empty",
	["\"%s\" does not appear to be a valid URL!"] = "\"%s\" 유효한 URL로 보이지 않습니다!",
	["Imported"] = "불러옴",
	["The given template is not a valid one! (%s)"] = "불러온 템플릿은 정확하지 않습니다! (%s)",
	["Error while applying talents! Not enough character points!"] = "특성 적용중 오류! 캐릭터의 포인트가 부족합니다!",
	["Template applied successfully, %d talent points remaining."] = "템플릿 적용이 성공했습니다, %d 특성 포인트가 남았습니다.",
	["Talented - Template \"%s\" - %s :"] = "Talented - 템플릿 \"%s\" - %s :",
	--["%s :"] = true,
	--["_ %s"] = true,
	--["_ %s (%d/%d)"] = true,
	["Clear this talent branch"] = "이 분류의 특성을 초기화",
	--["%d/%d"] = true,
	["Error! Talented window has been closed during template application. Please reapply later."] = "오류! 템플릿 적용중에 Talented창이 닫혔습니다. 나중에 다시 적용하십시오.",
	["Talent application has been cancelled. %d talent points remaining."] = "특성 적용이 취소되었습니다. %d 특성 포인트가 남았습니다.",
	["Are you sure that you want to learn \"%s (%d/%d)\" ?"] = "\"%s (%d/%d)\" 배우길 원하십니까?",
	["Options"] = "설정",
	["Options of Talented"] = "특성창의 설정을 변경합니다.",
	["Options for Talented."] = "Talented 설정",
	["Confirm Learning"] = "배우기 확인",
	["Ask for user confirmation before learning any talent."] = "특성을 배우기전에 사용자의 확인을 묻습니다.",
	["CHAT_COMMANDS"] = { "/talented" },
	["Layout options"] = "외형설정",
	["Options that change the layout of Talented."] = "Talented의 외형을 위한 설정",
	["Icon offset"] = "아이콘 오프셋",
	["Offset between icons."] = "아이콘의 오프셋",
	["Frame scale"] = "크기",
	["Overall scale of the Talented frame."] = "Talented의 크기설정",
	["Effective tooltip information not available"] = "툴팁정보를 볼 수 없습니다.",
	["Right-click to unlearn"] = "오른쪽 클릭하면 배우지 않은 상태로 변경",
	["Back to normal mode"] = "기본모드",
	["Return to the normal talents mode."] = "특성창을 기본모드로 변경합니다.",
	["Switch to template mode"] = "템플릿모드 전환",
	["Enter template editing mode."] = "템플릿 수정모드로 들어갑니다.",
	["Edit talents"] = "특성 편집",
	["Toggle the edition of the talents."] = "특성의 편집을 전환합니다.",
	["Talented can not perform the required action because it does not have the required talent data available for class %s."] = "Taleted는 %s 에 대한 특성데이터가 없어서 수행할 수 없습니다.",
	["You must install the Talented_Data helper addon for this action to work."] = "현재 특성을 확인하려면 Talented_Data를 설치해야합니다.",
	["You can download it from http://files.wowace.com/ ."] = "http://files.wowace.com/ 에서 다운로드 가능합니다.",
	["Export the template."] = "템플릿 출력",
	["Export to chat"] = "채팅으로 출력",
	["Export as URL"] = "URL로 출력",
	["Export to ..."] = "출력...",
	["Export the template to another Talented user."] = "다른 Talent를 사용하는 유저에게 템플릿을 출력합니다.",
	["<name>"] = "<이름>",
	["Do you want to add the template \"%s\" that %s sent you ?"] = "템플릿 \"%s\"1|을;를; %s로 보내겠습니까?",
--	["http://www.worldofwarcraft.com/info/classes/%s/talents.html?%s"] = true,
	["Error while applying talents! invalid template!."] = "특성적용에 오류가 발생했습니다. 잘못된 템플릿입니다.",
	["Talent cap"] = "특성 포인트 최대값",
	["Restrict the templates to a maximum of 61 points."] = "특성포인트는 61이 최대값입니다.",
	["Level %d"] = "레벨 %d",
	["Level restriction"] = "레벨 제한",
	["Show the required level for the template, instead of the number of points."] = "특성 포인트 대신에 레벨에 대한 템플릿을 보여줍니다.",
--	["http://www.wowhead.com/?talent=%s"] = true,
	["Export the template as an URL."] = "템플릿을 URL로 출력합니다.",
	["WoW Talent Calculator"] = "와우 특성 계산기",
	["Export the template as a URL to the official talent calculator"] = "공식 특성 계산기의 템플릿으로 URL을 출력합니다.",
	["Wowhead Talent Calculator"] = "Wowhead 특성 계산기",
	["Export the template as a URL to the wowhead talent calculator."] = "Wowhead 특성계산기의 템플릿으로 URL을 출력합니다.",
} end)
